import request from '@/utils/request'
export function myInfo(data = {}) {
  return request({
    'url': '/app/user/my/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}